package com.hzs.retail.member.service;

import com.hzs.retail.member.vo.RetailMemberInfoVO;

/**
 * 新零售会员服务
 */
public interface IMemberRetailService {

    /**
     * 获取会员信息
     *
     * @param pkMember 会员ID
     * @return
     */
    RetailMemberInfoVO getMemberInfo(Long pkMember);

    String getSharePosterImage();
}
